---
# Füge SSH-Schlüssel zu /root/.ssh/authorized_keys hinzu
- name: Füge SSH-Schlüssel zu /root/.ssh/authorized_keys hinzu
  authorized_key:
    user: root
    state: present
    key: "{{ item }}"
  with_items: "{{ ssh_keys }}"
  when: additionalSSHKeys

# Füge SSH-Schlüssel zu /home/"{{ raspi_user }}"/.ssh/authorized_keys hinzu
- name: Füge SSH-Schlüssel zu /home/morz/.ssh/authorized_keys hinzu
  authorized_key:
    user: "{{ raspi_user }}"
    state: present
    key: "{{ item }}"
  with_items: "{{ ssh_keys }}"
  when: additionalSSHKeys
